require 'test/unit'
require 'phi'

class TCPoint < Test::Unit::TestCase
  def test_1
    p = Phi::Point.new(1, 2)
    assert_instance_of Phi::Point, p
    assert_equal 1, p.x
    assert_equal 2, p.y
  end
end
